.text-info {
  color:rgb(1,98,104) !important;
  text-shadow:2px 2px #d6cccc;
  text-align:center;
}

li {
  text-align:left;
  padding:7px;
}

.tgi_li_b {
  text-align:left;
  font-weight:800;
  color:rgb(1,98,104);
}

.feature-box .icon {
  color:rgb(1,98,104);
}

.clean-block .block-heading p {
  max-width:none;
}

.tgi_icon {
  font-size:40px;
  margin:10px 7px 10px 7px;
  color:#74D545 !important;
}

#tgi_phone_no, #tgi_phone_no:link, #tgi_phone_no:visited {
  color:rgb(1,98,104) !important;
  font-weight:bold;
}

a[href^="tel"] {
  color:rgb(23,98,104) !important;
  text-decoration:none;
}

a[href^="mailto"] {
  color:rgb(23,98,104) !important;
  text-decoration:none;
}

a.tgi_contact_us{
  color:rgb(2,168,177) !important;
  font-weight: bold;
}

.footer-basic {
  color:#74D545;
}

#justin {
  height:245px;
}

.features-boxed .item .box {
  text-align:center;
  padding:30px;
  background-color:#fff;
  margin-bottom:30px;
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
  -webkit-transition:box-shadow 0.5s ease-in-out;
  -moz-transition:box-shadow 0.5s ease-in-out;
  transition:box-shadow 0.5s ease-in-out;
}

.features-boxed .item .box:hover {
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0,0,0,0.2);
  -webkit-transition:box-shadow 0.5s ease-in-out;
  -moz-transition:box-shadow 0.5s ease-in-out;
  transition:box-shadow 0.5s ease-in-out;
}

#header-blurb:hover {
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0,0,0,0.2);
  -webkit-transition:box-shadow 0.5s ease-in-out;
  -moz-transition:box-shadow 0.5s ease-in-out;
  transition:box-shadow 0.5s ease-in-out;
}

#header-blurb {
  -webkit-transition:box-shadow 0.5s ease-in-out;
  -moz-transition:box-shadow 0.5s ease-in-out;
  transition:box-shadow 0.5s ease-in-out;
}

.clean-block.clean-hero{
    background-position: center right;
}

.tgi_btn{
    color: #74D545;
    border-color: #74D545;
    background: transparent;
}

.tgi_btn:hover{
    color: white !important;
    border-color: white !important;
    background: #74D545;
}

.tgi_btn:visited, .tgi_btn:link, .tgi_btn:active{
    color: #74D545 !important;
    border-color: #74D545 !important;    
    background: #74D545 !important;
}

.community-logo{
    padding: 5px 10px 5px 10px;
}

#tgi_contact_form{
    border-top: 2px solid rgb(1, 98,104) !important;    
}

.tgi-card{
    border: #74D545;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
}

p.tgi_footer_script{
    font-size: x-small !important;
}

.tgi_btn:focus{
    box-shadow:  0px 0px 3px 3px rgba(1,94,104,0.4) !important;
}

.tgi_privacy_header{
    background-color:#74D545 !important;;
    color: white !important;;
}

.close{
    color: white;
}

a.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

a.anchor_portal {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

.tgi_blog_subtitle{
    color: #74D545 !important;
    font-weight: bold;
}

.tgi_get_started{
    margin-bottom: 0px !important;
}

.tgi_features{
    padding: 25px 0px !important;
}

.tgi_pp{ 
    color: white;
    font-size: 1.25rem;
    background-color:#74D545 !important;
    border-top: 30px solid #74D545 !important;
    min-height: 100px;
    margin: 10px;
}

#tgi_pp1{
    border: 30px solid #74D545 !important;
    border-radius: 90%;
}

#tgi_pp2{
    border-radius: 10px;
}

#tgi_pp3{
    border-radius: 0px 30px 0px 0px;
}

#tgi_pp4{
    border-radius: 30px 0px 30px 0px;
}

#tgi_pp5{
    border-radius: 30px 30px 30px 0px;
}

.tgi_arrow_right{
    vertical-align: top;
    height:100px;
}

.tgi_arrow_down{
    vertical-align: top;
    height:100px;    
}

#particles-js{ 
    width: 100%; 
    height: 100%; 
    background-image:url("../../assets/img/serverroom.jpg"); 
    background-repeat: no-repeat; 
    background-size: cover; 
    background-position: 50% 50%;
} 


@media(min-width:10px){
    .page{
        padding-top: 145px !important;
    }

    .tgi_arrow_right{
        display: none;
    }

    .tgi_arrow_down{
        display: block;
    }
}

@media(min-width:356px){
    .page{
        padding-top: 105px !important;
    }
}

@media(min-width:453px){
    .page{
        padding-top: 103px !important;
    }
}

@media(min-width:576px){
    .page{
        padding-top: 126px !important;
    }
    
    #tgi_proven_process{
        justify-content: flex-start !important;
        padding-bottom: 50px !important;
    }

    .tgi_arrow_right{
        display: block;
    }

    .tgi_arrow_down{
        display: none;
    }
    
    #tgi_arrow_right_3{
        display: none;
    }
    
    #tgi_arrow_down_3{
        display: block;
    }
    
    #tgi_arrow_right_5{
        display: none;
    }
    
    #tgi_arrow_down_5{
        display: block;
    }
}

@media(min-width:768px){
    
    #tgi_proven_process{
        justify-content: center !important;
    }

    .tgi_arrow_right{
        display: block;
    }

    .tgi_arrow_down{
        display: none;
    }
    
    #tgi_arrow_right_3{
        display: block;
    }
    
    #tgi_arrow_down_3{
        display: none;
    }
    
    #tgi_arrow_right_5{
        display: block;
    }
    
    #tgi_arrow_down_5{
        display: none;
    }
    
    #tgi_arrow_right_4{
        display: none;
    }
    
    #tgi_arrow_down_4{
        display: block;
    }
}

@media(min-width:992px){
    .page{
        padding-top: 124px !important;
    }
}

@media(min-width:1200px){
    .page{
        padding-top: 120px !important;
    }

    .tgi_arrow_right{
        display: block;
    }

    .tgi_arrow_down{
        display: none;
    }
    
    #tgi_arrow_right_4{
        display: block;
    }
    
    #tgi_arrow_down_4{
        display: none;
    }
}
#tgi_proven_process .card{
    margin-bottom: 10px;
}

#tgi_proven_process_section{
        padding-bottom: 20px !important;
    }